body{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #565656;
	width: 100%;
	overflow-x: hidden;
	
}
button:focus { 
    outline: none !important; 
}
input{
	font-size: 13px !important;
}
input::placeholder, textarea::placeholder{
	font-size: 13px !important;
}
p{
	line-height: 30px;
	font-size: 14px;
	margin-bottom: 0px !important;
}
.wrapper{
	padding: 10vh 0;
}
#loading{
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 2000;
    top: 0;
    background: #fff;
    background-image: url(../img/loader.jpg);
    background-position: bottom right;
    background-repeat: no-repeat; 
}
.loader {
    background-position: center center;
    background-image: url(../img/loader.gif);
    background-repeat: no-repeat;
    text-align: center;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

/* -----------------------------------------------header-start-----------------------------*/

.heading{
	text-align: center;
	max-width: 598px;
	margin: 0px auto;
}
.heading h1{
	color: #333;
	text-transform: uppercase;
	
}
.heading h1 span{
	color: #e22128;
	font-weight: 600;
}

.heading h6{
	letter-spacing: 3px;
	color: #9d9d9d;
	font-weight: 400;
	text-transform: uppercase;	
}



header .top-header{
	background-color: #424242;
	padding: 8px 0px;
z-index: 999 !important;
	position: relative;
}
header .top-header .top-contact-information{
	margin-bottom: 0px;
	padding-left: 0px;
}
header .top-header .top-contact-information li{
	float: left;
	list-style: none;
	margin-right: 10px;
	margin-left: 10px;
	color: #fff;
	font-size: 15px;
}

header .top-header .top-contact-information li a, header .top-header .top-contact-information li a:hover{
	color: #fff;
	text-decoration: none;
}
header .top-navbar{
	background-color:transparent;
	min-height: 94px;
	z-index: 999 !important;
	position: relative;
}
header .top-navbar .container{
	padding: 0px;
}


header .top-navbar .nav-item{
	position: relative;
	padding-bottom: 10px;
}

.navbar-light .navbar-nav .nav-link.active{
	color: #2a7abc !important;
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
.fixed-top{
	background-color: #fff;
z-index: 999;
-webkit-box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
-moz-box-shadow: 0px 0px 15px 0px rgba(224,77,152,0.8);
box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.8);
transition: all 0.3s ease-in;
padding: 0px 15px;
}
.fixed-top  .navbar-brand img{
	max-width:140px;

}
.navbar-toggler  .icon-bar{
  height: 2px;
  background-color: #e22128;
  width: 30px;
  display:block; 
  margin-bottom: 7px;
}
.navbar-toggler  .icon-bar:nth-of-type(3) {
  top: 0px;
}
.navbar-toggler  .icon-bar {
  position: relative;
  transition: all 500ms ease-in-out;
}
.navbar-toggler.active .icon-bar:nth-of-type(1) {
  top: 9px;
  transform: rotate(45deg);
}
.navbar-toggler.active .icon-bar:nth-of-type(2) {
  background-color: transparent;
}
.navbar-toggler.active .icon-bar:nth-of-type(3) {
  top: -9px;
  transform: rotate(-45deg);
}
.dropdown-toggle:hover ~ .dropdown-menu{
  display: block !important;
}
 .navbar-nav .dropdown-menu{
  top: 20px;
}
 .navbar-nav .dropdown-menu{
  border-radius: 0px;
  padding:0px;
}
 .navbar-nav .dropdown-menu .dropdown-item{
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 15px;
    transition: all 0.3s ease-in;
 }
  .navbar-nav .dropdown-menu .dropdown-item:hover{
    padding-left: 20px;
    transition: all 0.3s ease-in;
  }
.navbar-nav .dropdown-menu .dropdown-item{
  border-bottom: 1px dashed #ddd;
  }

.navbar-nav .dropdown-menu .dropdown-item:last-child{
  border-bottom: 0px ;
}
.dropdown-toggle::after{
  display: none;
}
.dropdown-menu:hover{
  display: block !important;
}
@keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

.animated2 {
    animation-duration: 0.5s;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-fill-mode: both
}

.animatedFadeInUp {
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 1;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}


@keyframes slide {
 from {
  background-position:0 0
 }
 to {
  background-position:20000px 0
 }
}
@-webkit-keyframes slide {
 from {
  background-position:0 0
 }
 to {
  background-position:20000px 0
 }
}
header .top-navbar .nav-item .nav-link{
	text-transform: uppercase;
	color: #333;
	font-weight: 600;
	padding:0px 15px;
	font-size: 16px;
}
header .top-navbar .nav-item .nav-link:hover{
	color: #e22128;
	transition: all 0.3s ease-in;
}
header .top-navbar .navbar-nav .active > .nav-link{
	color: #e22128;
}
.dropdown-item.active, .dropdown-item:active, .dropdown-item:hover{
  background-color: #e22128;
  color: #fff;
  transition: all 0.3s ease-in;
}

/* -----------------------------------------------header-end-----------------------------*/
/* -----------------------------------------------slider-wrapper-start-----------------------------*/
.intro-area{
	  margin-top: -120px;
	  position: relative;
	  z-index: 0;
}

.intro-content {
    position: relative;
    z-index: 1;

}
.intro-content::after {
   
}
.slider-content {
    position: absolute;
    right: 0;
    text-align: left;
    top: 65%;
    z-index: 3;
    left: 0;
    margin: 0 auto;
    margin-top: -160px;
}
.layer-1 p, .layer-2 p{
	font-size: 22px;
} 
.layer-1 h1, .layer-2 h1 {
    color: #e22128;
    font-size: 30px;
    text-transform: uppercase;
    margin: 0px 0px 15px;
    max-width:500px;
    font-weight: 600;
    letter-spacing: 0px;
}
.ready-btn {
    border: 1px solid #e22128;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight:500;
    padding: 8px 12px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    z-index: 222;
    background: #e22128;
    width: 160px;
    border-radius: 50px;
}
.ready-btn:hover{
    color: #e22128;
    background: #fff;
    border: 1px solid #fff;
    text-decoration: none;
}
.btn-new {
    border: 1px solid #e22128;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight:500;
    padding: 8px 12px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    z-index: 222;
    background: #e22128;
    width: 160px;
    border-radius: 50px;
}
.btn-new:hover{
    color: #e22128;
    background: #fff;
    border: 1px solid #fff;
    text-decoration: none;
}
.layer-1 .color {
    color: #FDA12B;
    font-weight: 900;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev, 
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    color: #000;
    font-size: 22px;
    margin-top: -20px;
    position: absolute;
    top: 50%;;
    text-align: center;
    line-height: 38px;
    opacity: 0;
    border:0px solid ;
    width: 40px;
    height: 40px;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-prev{
    left: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    right: 10%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next{
    right: 2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev{
    left: 2%;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    opacity: 1;
}
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-next:hover,
.intro-carousel.owl-carousel.owl-theme:hover .owl-controls .owl-nav div.owl-prev:hover{
    color:#ffff;
    /* background: #e22128;
    border: 1px solid #e22128;*/
}
.intro-carousel .owl-item .layer-1{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 0.3s;
}
.intro-carousel .owl-item .layer-2{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 1s;
}
.intro-carousel .owl-item .layer-3{
    transform: translateY(100%);
    opacity: 0;
    transition: all 1s ease-in-out 1.5s;
}
.intro-carousel .owl-item.active .layer-1,
.intro-carousel .owl-item.active .layer-2,
.intro-carousel .owl-item.active .layer-3{
    transform: translateY(0);
    opacity: 1;
}
.intro-carousel .owl-item.active .slider-images img{
	transform: scale(1);
	transition: 10s;
}

.promotion-wrapper{

}
.promotion-wrapper .products{
	overflow: hidden;
}
.promotion-wrapper .products img{
	 transition: all 0.3s ease-in;
}
.promotion-wrapper .products:hover img{
 transform: scale(1.05);
 transition: all 0.3s ease-in;
 cursor: pointer;
}
.promotion-wrapper .three-coloum{
	margin-top: 30px;
}





.about-wrapper{
	background-color: #fafafa;
}
.about-wrapper .about-img img{
	opacity: 0;
}
.about-wrapper .about-img{
	background-image: url("../img/about.png");
	background-size: cover;
	background-position: left top;
  width: 100%;
}

.about-wrapper .about-content{
	padding: 10vh 15px;
}
.about-wrapper .certification img{
  max-width: 175px;
}




.speciality-wrapper .speciality-box{
	text-align: center;
	margin-bottom: 15px;
}
.speciality-wrapper .speciality-box h6{
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}
.speciality-wrapper .speciality-box .speciality-icon{
	text-align: center;
}
.speciality-wrapper .speciality-box .speciality-icon img{
	max-width: 140px;
	margin-bottom: 10px;
}
.speciality-wrapper .speciality-box:hover img{
	animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
}



@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}

.testimonial-wrapper{
	background-image: url("../img/testimonial.png");
}
.testimonial-wrapper h1 , .testimonial-wrapper h1 span{
	color: #fff;
}
.testimonial-wrapper .quote {
  padding: 15px 20px 5px 15px;
  border-radius: 5px;
  margin-bottom: 0px;
  color: #fff;
  text-align: center;
}
.testimonial-wrapper .quote p {
  font-size:16px;
}



.testimonial-wrapper .review {
	max-width: inherit;
	margin: 0px auto;
	text-align: center;

}

 .testimonial-wrapper .review .photo {
  background-color: #ccc;
  border-radius: 100px;
  width: 60px;
  height: 60px;
  margin-right: 10px;
  margin: 0px auto;
  overflow: hidden;
  margin-top: 10px;
}

.testimonial-wrapper .review p {
  position: relative;
  top: 5px;
  text-transform: uppercase;
  color:  #e22128;
  font-weight: 600;
  margin-bottom: 15px;

}
.testimonial-wrapper .owl-dots{
	display: flex;
	justify-content: center;
}
.testimonial-wrapper .owl-dots .owl-dot{
	width: 10px;
	height: 10px;
	background-color: #fff;
	margin:0px 5px;
	border-radius: 10px;

}
.testimonial-wrapper .owl-dots .owl-dot.active{
	background-color: #e22128;
}

.newsletter-wrapper{
	padding: 25px 0px;
	background-color: #b53500;
	color: #ffff;
}
.newsletter-wrapper .form-group{
	margin:0px;
	width: 100%;

}
.newsletter-wrapper .form-inline{
		position: relative;
}
.newsletter-wrapper .form-inline button{
	position: absolute;
	right: 5px;
	top: 5px;
	border-radius: 30px;
	background-color: #ffa406;
	border:#ffa406;
	text-transform: uppercase;
	font-size: 14px;
	padding: 8px 15px; 
}
.newsletter-wrapper .form-inline .form-control{
	width: 100%;
	padding: 23px;
	font-size: 16px;
	border-radius: 30px;
}

footer{
	background-color: #191919;
	padding: 10vh 0;
	font-size: 16px !important;
	color: #fff;
}

footer .footer-links a{
	color: #fff;
}
.footer-contact a{
  color: #fff;
}
footer .footer-links, footer .footer-contact{
	margin-top:50px;
	font-size: 15px !important
}
footer .footer-links h6, footer .footer-contact h6{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 1.5rem;
}
footer .footer-about ul{
	justify-content: center;
	list-style: none;
	margin-bottom: 0px;
	padding-left: 0px;
}
footer .footer-about ul li{
	padding: 0px 10px;
	color: #fff;
}
footer .footer-about ul li a{
	color: #fff;
}
footer  .footer-contact ul{
	list-style: none;
	padding-left: 0px  !important;
}
footer  .footer-contact ul li {
	margin-bottom: 10px;
}
footer  .footer-contact ul li .fa{
margin-right: 5px;
}




.inner-heading{
  padding: 15vh 0;
  background-image: url("../img/misson.jpg");
  background-size: cover;
  color: #fff;
  text-align: center;
  background-attachment: fixed;

}
.inner-heading h1{
  text-transform: uppercase;
  text-align: center;
  margin: 0px auto;
}
.hidden{
  width: 100%;
  overflow-x: hidden;
}
.misson-wrapper {

    background-image: url("../img/inner-bg.jpg");
    background-size: cover;
    background-position: center;
     background-attachment: fixed;
     position: relative;
}
.misson-wrapper::after{
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 0%;
  height: 100%;
  background-color: #fff;
}
 .misson-wrapper .heading h1,  .misson-wrapper .heading span, .misson-wrapper .heading h6{
  color: #fff;

 }
 .misson-wrapper .misson-content{
  background-color: #dd2128;
  padding:8vh 20px;
  position: relative;
  z-index: 888;
 }
  .misson-wrapper .misson-content{
    color: #fff;
  }

 .contact-wrapper  {
    position: relative;
  }
  .contact-wrapper .address-wrapper,  .contact-wrapper .form-wrapper {
    padding: 10vh 0;
  }
  .contact-wrapper::after{
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 60%;
  height: 100%;
  background-color:#f7f9fe;
  z-index: -1;
}

.contact-wrapper .address-wrapper .heading, .contact-wrapper .form-wrapper .heading{
  text-align: left;
   margin: inherit !important;
}
.contact-wrapper .address-wrapper .heading h1, .contact-wrapper .form-wrapper .heading h1{
   font-size: 2.2rem;
 }

 .contact-wrapper .form-wrapper .form-control{
  padding: 20px 10px;
  border-radius: 0px;
 }
.contact-wrapper .address-wrapper ul{
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
    width: 80%;
  }
.contact-wrapper .address-wrapper ul li{
      display: flex;
      padding: 20px 0px;
      border-bottom: 2px dashed #ddd;
    }
.contact-wrapper .address-wrapper ul li:last-child{
  border-bottom: 0px;
}
 .contact-wrapper .address-wrapper ul li .icon{
  background-color: #e22128;
  color: #fff;
  border-radius: 50%;
  min-width: 57px;
  text-align: center;
  padding-top: 16px;
  margin-right: 10px;
  max-height: 57px;
 }
.contact-wrapper .address-wrapper ul li .icon i{
    font-size: 20px;
  }
.contact-wrapper .address-wrapper ul li .contact-content h6{
  font-weight: 600;
  color: #1e2637;
  font-size: 18px;
  margin-bottom: 5px;

}

.product-wrapper{
  padding-bottom:30px;

}

.product-wrapper .heading{
  margin: inherit !important;
  text-align: left;
}
.product-list-wrapper{
  padding-bottom: 10vh;
}
.product-list-wrapper .product-box{
  -webkit-box-shadow: 0 0 12px 0 rgba(32,46,60,.2);
-moz-box-shadow: 0 0 12px 0 rgba(32,46,60,.2);
box-shadow: 0 0 12px 0 rgba(32,46,60,.2);

}
.product-list-wrapper .product-box .product-img{
  overflow: hidden;
}
.product-list-wrapper .product-box:hover{
  -webkit-box-shadow: 0 0 12px 0 rgba(32,46,60,.3);
-moz-box-shadow: 0 0 12px 0 rgba(32,46,60,.3);
box-shadow: 0 0 12px 0 rgba(32,46,60,.3);
 transition: all 0.3s ease-in;

}
.product-list-wrapper .product-box:hover img{
  transform: scale(1.1);
  transition: all 1s ease-out;
}
.product-list-wrapper .product-box{
  text-align: center;
  margin-bottom: 20px;
}
.product-list-wrapper .product-box h5{
  padding:15px 10px;
  font-size: 15px;
  font-weight: 400;
}


.career-wrapper{
   background-color:#f7f9fe;
}
.career-wrapper .heading{
  margin: inherit !important;
  text-align: left;
} 
.career-wrapper .form-wrapper .form-control{
  padding: 20px 10px;
  border-radius: 0px;
 }


